<!-- Nu2Menu entry for Mozilla Firefox -->   
<NU2MENU>
	<MENU ID="Programs">	   		
        <MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\Firefox\Firefox.cmd))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\Firefox\Firefox.cmd">Mozilla Firefox v3.0.6 Fr</MITEM>
   </MENU>
</NU2MENU>
